/* ----- 対象疾患の内訳 ----- */
.pie_wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
}
.pie_block {
    margin: 10px auto 30px;
}
.pie_title, .bar_title {
    margin-bottom: 5px;
    /* color: #444;
    font-weight: bold; */
    font-size: 2rem;
}
.pie_basic {
    position: relative;
    width: 300px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
    border-radius: 50%;
    
}
.pie_text {
    position: absolute;
    width: fit-content;
    color: #fff;
    line-height: 1.2;
    font-weight: bold;
    font-size: 2.4rem;
}
.pie_number {
    font-size: 2.4rem;
}
.pie01 {
    background-image: conic-gradient(
        /* #ef3131 0% 78%, 
        #30b1e9 78% 100% */
        #f55f5f 0% 78%, 
        #62caf7 78% 100%
    );
}
.pie01_a {
    top: 30%;
    left: 72%;
    transform: translate(-50%, -50%);
}
.pie01_b {
    top: 30%;
    left: 28%;
    transform: translate(-50%, -50%);
}

.pie02 {
    background-image: conic-gradient(
        #acff30 0% 5%,
        #96f00e 5% 16%,
        #86D80C 16% 43%, 
        #77bf0b 43% 70%, 
        #5F9909 70% 95%,
        #4e7d07 95% 100%
    );
}

.pie02_a {
    top: 10%;
    left: 57%;
    transform: translate(-50%, -50%);
    font-size: 1.8rem;
}
.pie02_b {
    top: 23%;
    left: 72%;
    transform: translate(-50%, -50%);
    font-size: 2.2rem;
}
.pie02_c {
    top: 60%;
    left: 80%;
    transform: translate(-50%, -50%);
}
.pie02_d {
    top: 80%;
    left: 37%;
    transform: translate(-50%, -50%);
}
.pie02_e {
    top: 35%;
    left: 20%;
    transform: translate(-50%, -50%);
}
.pie02_f {
    top: 10%;
    left: 43%;
    transform: translate(-50%, -50%);
    font-size: 1.8rem;
}

.pie03 {
    background-image: conic-gradient(
        #f78b2b 0% 16%,
        #ffbc82 16% 100%
    );
}
.pie03_a {
    top: 20%;
    left: 65%;
    transform: translate(-50%, -50%);
    font-size: 2.4rem;
}
.pie03_bar_long {
    position: absolute;
    width: 6px;
    height: 150px;
    background-color: #444;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.pie03_bar_short {
    position: absolute;
    width: 10px;
    height: 100px;
    background-color: #444;
    top: 24%;
    left: 62%;
    transform: rotate(60deg);
}

/* ----- 棒グラフ ----- */
.bar_chart {
    width: 90%;
    margin: 0 auto;
    font-size: .9em;
}

.bar_chart > div {
    display: flex;
    grid-gap: 10px;
    align-items: center;
    margin-bottom: 7px;
}

.bar_chart dt {
    min-width: 4em;
    color: #444;
    font-weight: bold;
    font-size: 1.4rem;
}

.bar_chart dd {
    width: 100%;
    margin: 0;
    border-radius: 3px;
    background-color: #f2f2f2;
}

.bar_chart span {
    display: inline-block;
    padding-right: 15px;
    border-radius: inherit;
    background-color: #2589d0;
    white-space: nowrap;
    animation: anima-bar_chart 1.2s ease;
    color: #fff;
    text-align: right;
    line-height: 45px;
    font-weight: 600;
}

@keyframes anima-bar_chart {
    from {
        width: 0;
    }
}

/* ----- 左右チャート ----- */
.phase_wrapper {

}
.phase_index {
    color: #444;
    text-align: center;
    font-weight: bold;
    font-size: 1.6rem;
}
.phase_chart {
    display: flex;
    justify-content: center;
    list-style-type: none;
    padding: 0;
}

.phase_chart li {
    display: flex;
    flex: 1 1;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
    color: #2589d0;
}

.phase_chart li.prev,
.phase_chart li.current {
    
}

.phase_chart li::before {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-bottom: 6px;
    content: '';
    border: 2px solid #2589d0;
    border-radius: 50%;
    background-color: #fff;
}

.phase_chart li.prev::before,
.phase_chart li.current::before {
    border-color: #2589d0;
}

.phase_chart li:not(:last-child)::after {
    position: absolute;
    top: 8px;
    left: 50%;
    z-index: -1;
    width: 100%;
    height: 2px;
    background-color: #d6dde3;
    content: '';
}

.phase_chart li.current::before  {
    background-color: #2589d0;
}
.phase_text {
    display: flex;
    justify-content: space-between;
    color: #2589d0;
    font-weight: 500;
    font-size: 1.4rem;
}

.pie_sentence {
    margin-top: 0.5em;
}

@media screen and (min-width: 600px) {
    /* ----- 対象疾患の内訳 ----- */
    .pie_text {
        max-width: 200px;
    }
    .pie_grid {
        width: 100%;
        margin: 0 auto;
        display: grid;
    }
    .pie_wrapper {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;

    }
    .pie_title, .bar_title {
        font-size: 2.2rem;
    }
    .pie_basic {
        width: 330px;
        margin-bottom: 20px;
    } 

    /* ----- 左右チャート ----- */
    .phase_wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }
    .phase_block:nth-child(2n) {
        border-left: 1px solid red;
    }
}